@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
/* use the font */
html {
    position: relative;
    min-height: 100%;
}

/*user avatar buttons ends here*/
body {
  font-family: 'Roboto ', sans-serif !important;
  font-size: 18px;
  color:#4b4b4b;
  font-family: Roboto !important;
  font-weight: 100;
  font-style: normal;
  font-weight:300;
  /*background:#f3f3f3 !important;*/
  line-height:30px !important;
  background: #e9e9e9 !important;
  margin-bottom: 210px;
  overflow: inherit!important;
}
.custom-ss-contact-admitme-dialog-class .ui-dialog-title{
    display: none;
}
#custom-ss-dialog-contact-admitme {
    margin-top: 45px;
}
.custom-ss-contact-admitme-dialog-class .ui-widget-header{
    background:#73b965!important;    
}
.custom-ss-contact-admitme-dialog-class{
    padding: 0!important;
}
.custom-ss-contact-admitme-dialog-class .ui-dialog-titlebar-close{
   height: 25px;
   width: 25px;
   padding: 12px;
   border-radius: 100%;
}
.custom-ss-contact-admitme-dialog-class .ui-dialog-titlebar:after{
    content: '';
    position: absolute;
    left: 0;
    z-index: 1;
    border-top: solid 40px #73b965;
    border-right: solid 345px transparent;
    border-left: solid 0px transparent;
    display: block!important;
}
.custom-ss-header-logo {
    width: 250px;
    height: 50px;
    margin-top: 15px;
}
.custom-ss-contact-admitme-dialog-class .ui-dialog-titlebar{
    padding: 0!important;
}
span.custom-ss-footer-link-phone-symbol .fa {
    padding: 0 4px;
}
.custom-ss-copyright1{
    text-align: right;
}
/*header*/
.custom-ss-college-portal-dashboardpage-nav
{
	height: 75px;
	background: #0f68bf;
}
.custom-ss-college-portal-dashboardpage-container
{
	display: table;
	height: 100%;
	width: 100%;
}
.custom-ss-college-portal-dashboardpage-innnercontainer
{
	display: table-cell;
	vertical-align: middle;
	
}
ul.nav.navbar-nav.navbar-right.custom-ss-college-portal-dashboardpage-rightnav li a {
    color: #fff;
	background: none !important;
}
.custom-ss-college-portal-dashboardpage-innnercontainer .navbar-brand {
    float: left;
    height: auto;
    padding:inherit;
    font-size: 18px;
    line-height: 20px;
}
.custom-ss-college-portal-dashboardpage-innnercontainer .navbar-brand img
{
	width: 160px;
	height: 80px;
}
.custom-ss-college-portal-dashboardpage-innnercontainer .navbar-brand .custom-ss-premium-user-logo{
    width: 60%;
    height: auto;
    margin-top: 11px;
}
_:-ms-fullscreen, :root .custom-ss-college-portal-dashboardpage-innnercontainer .navbar-brand img
{ 
	height:80px;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .custom-ss-college-portal-dashboardpage-innnercontainer .navbar-brand img
	{
		height:80px;
	}
}
@media screen and (min-width:0\0) {
    .custom-ss-college-portal-dashboardpage-innnercontainer .navbar-brand img
	{
		height:80px\9;
	} /* backslash-9 removes ie11+ & old Safari 4 */
}

/* Safari 11+ */

@media not all and (min-resolution:.001dpcm)
{ @supports (-webkit-appearance:none) and (stroke-color:transparent) {

    .custom-ss-college-portal-dashboardpage-innnercontainer .navbar-brand img { 
      height:80px;
    }
}
}

/* Safari 5+ */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari only override */
   .custom-ss-college-portal-dashboardpage-innnercontainer .navbar-brand img { 
      height:80px;
    }
}
ul.nav.navbar-nav.navbar-right.custom-ss-college-portal-dashboardpage-rightnav li a {
    color: #fff;
    background: none !important;
}
span.custom-ss-college-portal-dashboardpage-user-proimg img {
    width: 45px;
    border-radius: 50%;
    border: 3px solid #f3f3f3;
    margin-right: 10px;
}
.custom-ss-college-portal-dashboardpage-rightnav .dropdown-menu {
    margin-right: 15px;
    width: 210px;
    background: #0f68bf;
}
.custom-ss-college-logo{
   width: 160px;
   height: 87px!important; 
}
.custom-ss-college-header-blc{
    height: 87px;
}
/*header*/
button{
    font-family: Roboto !important;
}
.custm-ss-pagination-current{
    display: inline-block;
    width: 26px;
    height: 26px;
    background: #269b64;
    margin-right: 5px;
    text-align: center;
    color: #fff;
    font-weight: 400;
    border-radius: 100%;
}
.custm-ss-pagination-active{
    display: inline-block;
    width: 26px;
    height: 26px;
    text-align: center;
    color: #4b4b4b;
    border-radius: 100%;
    margin: 0 5px;
    text-decoration: none;
}
.custom-ss-collegelist-table{
    border-color: #fff !important;
-webkit-box-shadow: 10px 13px 10px -5px rgba(229,229,229,1);
-moz-box-shadow: 10px 13px 10px -5px rgba(229,229,229,1);
box-shadow: 10px 13px 10px -5px rgba(229,229,229,1);
}
.custom-ss-collegelist-table tr{
    border-bottom: 1px solid #fff !important;   
}
.custom-ss-collegelist-table tr,.custom-ss-collegelist-table th{
    text-align: center;
}
.custom-ss-collegelist-table td{
    text-align: left;
}
.custom-ss-collegelist-table tr:last-child > td:first-child
	{
		border-bottom-left-radius: 8px !important;
	}
	.custom-ss-collegelist-table tr:last-child > td:last-child
	{
		border-bottom-right-radius: 8px !important;
	}
		.custom-ss-collegelist-table tr:first-child > th:first-child
	{
		border-top-left-radius: 8px !important;
	}
	.custom-ss-collegelist-table tr:first-child > th:last-child
	{
		border-top-right-radius: 8px !important;
	}
.custom-ss-collegelist-table tr td,
.custom-ss-collegelist-table thead tr th
	{
		padding: 20px !important;
	}
.custom-ss-collegelist-table thead tr th
	{
  background-color: #2d71b2;
  background-image: url(images/radial_bg.png);
  background-position: center center;
  background-repeat: no-repeat;
  background: -webkit-gradient(linear, center center, 0, center center, 460, from(#2d71b2), to(#094076));
  background: -webkit-linear-gradient(top, #146abd, #2d71b2, #094076);
  background: -moz-linear-gradient(top,  #146abd, #2d71b2, #094076);
  background: -ms-linear-gradient(top,  #146abd, #2d71b2, #094076);
		color: #fff;
		border: none;
}	

	.custom-ss-collegelist-table thead tr th:first-child
	{
  background-color: #eb7416;
  background-image: url(images/radial_bg.png);
  background-position: center center;
  background-repeat: no-repeat;
  background: -webkit-gradient(linear, center center, 0, center center, 460, from(#dc670b), to(#e07b29));
  background: -webkit-linear-gradient(top, #dc670b, #e07b29, #dc670b);
  background: -moz-linear-gradient(top, #dc670b, #e07b29, #dc670b);
  background: -ms-linear-gradient(top, #dc670b, #e07b29, #dc670b);
		color: #fff;
}	
	.custom-ss-collegelist-table thead tr th:last-child
{
	background: #269b64;
	text-align: center;
}
.custom-ss-collegelist-table>tbody>tr:nth-of-type(odd) {
    background-color: #e7f0f9;
}
.custom-ss-collegelist-table>tbody>tr:nth-of-type(even) {
    background-color: #eaf5ef;
}
.custom-ss-collegelist-table tr td:first-child
{
	font-weight: bold;
}
.custom-ss-collegelist-table tr td
{
	border: none !important;
}
.custom-ss-find-my-match-ad-options {
  display: inline-block;
  text-align: center;
    margin-right: 8px;
}
.custom-ss-find-my-match-ad-options > input {
  display: none;
}
.custom-ss-find-my-match-ad-options > .acr {
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  margin-right: 5px;
  vertical-align: middle;
  border: 2px solid #0f68bf;
  box-shadow: inset 0 0 0 4px #fff;
  -webkit-transition: .25s;
  transition: .25s;
}
.custom-ss-find-my-match-ad-options > span {
 /* display:block;*/
  display: inline-block;
  font-weight: normal;
  font-weight: 300;
}
.custom-ss-find-my-match-ad-options > input:checked + .acr {
  background: #0f68bf;
}
.custom-ss-find-my-match-ad-options:hover {
  cursor: pointer;
}
span.custom-ss-service-request-dashboardpage-user-proimg {
    display: block;
    width: 45px;
    height: 45px;
    position: relative;
    top: -8px;
    left: -10px;
    float: left;
}
.custom-ss-create-college-block{
    background: #fff;
    padding: 30px 30px 45px 30px;
    border: 1px solid #eee;
/*
    -webkit-box-shadow: 0 0 10px #CCC;
    -moz-box-shadow: 0 0 10px #CCC;
    box-shadow: 0 0 10px #CCC;
    display: none;
	*/
	margin-bottom: 20px;
	
}
.custom-ss-create-college-block label{
    color:#0f68bf;
    font-weight: 400;        
}
.custom-ss-advance-serarch-block {
    background: #fff;
    padding: 15px 0;
}
.custom-ss-advance-search-head {
    padding-left: 15px;
    color: #cc6600;
    margin: 0;
    font-weight: 300;
    font-size: 20px;
}
.custom-ss-legned-label {
    position: absolute;
    top: -14px;
    left: 27px;
    background: #fff;
    padding: 0 0 0 0;
    color: #0f68bf;
    font-weight: 400;
}
.custom-ss-score-box {
    border: 1px solid #dbdbdb;
    padding: 20px 20px 20px;
    float: left;
}
.custom-ss-score-card {
    display: inline-block;
    float: left;
    width: 100%;
}
.custom-ss-score-card .form-control.custom-ss-adv-search-ctrl {
    width: 100px !important;
    float: right;
    margin-bottom: 15px;
}
.custom-ss-college-details-table{
    margin-top: 20px;
}
.custom-ss-college-list-pagination{
    margin: 10px 0 0 0;
}
.custom-ss-college-search-form input{
    border: none;
    border-radius: 0;
    box-shadow: none;
/*    border-bottom: 1px solid #ddd;*/
    background-image: linear-gradient(#0f68bf, #0f68bf), linear-gradient(#e6e8e9, #D2D2D2);
    background-size: 0 2px, 100% 1px;
    background-repeat: no-repeat;
    background-position: center bottom, center calc(100% - 1px);
    background-color: transparent;
    transition: background 0s ease-out;
}
.custom-ss-college-search-form input:focus{
    box-shadow: none;
    outline: none;
    background-image: linear-gradient(#0f68bf, #0f68bf), linear-gradient(#e6e8e9, #e6e8e9);
    background-size: 100% 2px, 100% 1px;
    transition-duration: 0.3s;
}
.custom-ss-college-search-form input::placeholder
{
	color: #39b54a !important;
    font-weight: 400;
}
.custom-ss-college-search-list-pagination{
    margin-top: 25px;
}
.custom-ss-clg-gre-scores{
    border-top: 2px solid #f0f0f0;
    padding-top: 20px;
}
.custom-ss-error-input{
    border-color: #ff7c7c!important;
}
header.clearfix {
    min-height: 120px;
}
.custom-ss-college-login-header h5{
    color:#fff;
    margin-bottom: 5px;
}
.custom-ss-college-portal-login-btn{
    border-radius: 50%;
    border: 1px solid #fff;
    background: #fff;
    height: 28px;
    width: 28px;
    padding: 0;
    line-height: 28px;
}
.custom-ss-college-portal-login-btn:focus,.custom-ss-college-search-query-btn:focus{
    outline: none!important;
}
.custom-ss-college-search-query-btn:focus,.custom-ss-college-search-query-btn:hover{
    color:#fff;
    background: #1e7c50;
}
.custom-ss-college-login-header{
    float: right;
    width: auto;
    top: 0;
    right: 5px;
}
.custom-ss-college-login-header input{
    padding: 0 5px;
    font-size: 15px;
    color:#269b64;
    font-weight: 400;
    height: 28px;
}
.custom-ss-college-portal-login-form{
    display: inline;
}
.custom-ss-college-portal-login-form input{
    border: 1px solid #ccc;
    margin: 0 10px 0 0;
}
.custom-ss-college-portal-login-form input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #b7b7b7;
    opacity: 1; /* Firefox */
    padding: 0 5px;
    font-size:15px;
}
.custom-ss-college-portal-login-form input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #b7b7b7;
}
.custom-ss-college-portal-login-form input::-ms-input-placeholder { /* Microsoft Edge */
    color: #b7b7b7;
}
.custom-ss-register-title{
    color:#2565ab;
}
.custom-ss-recent-login-block{
    text-align: left;
    color:#2565ab;
}
.custom-ss-clg-login-input {
  width: 100%;
  margin: 15px 0;
  position: relative;
}

.custom-ss-clg-portal-reg-input {
  border: 1px solid #ccc;
  padding: 5px 14px 5px;
  transition: 0.4s;
  width:100%;
  font-size:15px;
  color:#269b64;
  font-weight: 400;
  border-radius: 4px;
}
.custom-ss-clg-portal-reg-input::placeholder{
    font-size:15px;
    color: #b7b7b7;
    opacity: 1;
}
.custom-ss-rest-password-text{
  margin-top: -20px;
  font-size:13px;
}
.custom-ss-college-portal-reg-btn{
    margin: 0 auto;
    display: block;
    padding: 10px 45px;
    font-size: 18px;
    width: 100%;
    font-family: !roboto important;
    background: #2565ab;
    color:#fff;
}
.custom-ss-college-portal-reg-btn:hover,.custom-ss-college-portal-reg-btn:focus{
    background: #1e528b;
    color:#fff;
}
.custom-ss-college-portal-reg-btn:focus{
    outline:none!important;
}
.custom-ss-clg-portal-recent-login-img{
    margin-top: 25px;
}
/*
.custom-ss-clg-portal-recent-login-img img{
    height: 160px;
    width: auto;
}
*/
.custom-ss-clg-portal-reg-input ~ .focus-border:before,
.custom-ss-clg-portal-reg-input ~ .focus-border:after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 0;
  height: 2px;
  background-color: #0f68bf;
  transition: 0.4s;
}
.custom-ss-clg-portal-reg-input ~ .focus-border:after {
  top: auto;
  bottom: 0;
}
.custom-ss-clg-portal-reg-input ~ .focus-border i:before,
.custom-ss-clg-portal-reg-input ~ .focus-border i:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 2px;
  height: 0;
  background-color: #0f68bf;
  transition: 0.6s;
}
.custom-ss-clg-portal-reg-input ~ .focus-border i:after {
  left: auto;
  right: 0;
}
.custom-ss-clg-portal-reg-input:focus ~ .focus-border:before,
.custom-ss-clg-portal-reg-input:focus ~ .focus-border:after {
  left: 0;
  width: 100%;
  transition: 0.4s;
}
.custom-ss-clg-portal-reg-input:focus ~ .focus-border i:before,
.custom-ss-clg-portal-reg-input:focus ~ .focus-border i:after {
  top: 0;
  height: 100%;
  transition: 0.6s;
}
/*Footer start*/
.custom-ss-copyright p {
    padding: 15px 0;
    color: #fff;
    font-size: 13px;
    margin: 0;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    background-color: #535353;
}
ul.nav.navbar-nav.custom-ss-footer-last-list {
    margin-top: 20px;
    float: right;
	color: #fff;
}
ul.nav.navbar-nav.custom-ss-footer-last-list li {
    border: none;
}
ul.nav.navbar-nav.custom-ss-footer-last-list li a {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    padding-top: 5px;
}
ul.nav.navbar-nav.custom-ss-footer-last-list li a:hover, ul.nav.navbar-nav.custom-ss-footer-first-list li a:hover {
    background: none;
    color: #269b64;
}
.custm-ss-pagination-active .fa.fa-angle-left,.custm-ss-pagination-active .fa.fa-angle-right{
    line-height: 29px;
    color:#269b64;
}
  .custom-combobox-toggle {
    position: absolute!important;
    top: 0;
    bottom: 0;
    margin-left: -1px;
    padding: 0;
  }
.custom-ss-clg-gre-scores .ui-button.ui-widget.ui-button-icon-only.custom-combobox-toggle.ui-corner-right{
    border-left: none;
    background: #fff;
}
.custom-ss-clg-gre-scores .custom-combobox-input.ui-widget.ui-widget-content.ui-state-default.ui-corner-left.ui-autocomplete-input {
    background: #fff;
    padding: 0 10px;
}
.custom-ss-query-name-tag {
    font-size: 10px;
    margin-top: -15px;
}
.custom-ss-collge-login-reset-pwd {
    text-align: right;
    display: block;
    margin:-3px 112px 0 0;   
}
.custom-ss-login-fortget-txt{
   color:#fff; 
   font-size: 14px;
    margin-top: -2px;
    font-weight: 400;
}
.custom-ss-login-fortget-txt:hover,.custom-ss-login-fortget-txt:focus{
    color:#fff;
}
.custom-ss-reg-log-model .modal-dialog {
    width: 370px;
    padding: 10px;
}
.modal-dialog {
    width: 94%;
    margin: 30px auto;
    max-width: 1024px;
    min-height: auto;
}
.modal.custom-ss-reg-log-model {
    top: 65px;
}
.modal-open .modal {
    overflow: hidden;
    padding-right: 0 !important;
    z-index: 9999;
}
.custom-ss-reg-log-model .modal-dialog .modal-content .modal-header {
    background: #0f6ac1;
}
.custom-ss-reg-log-model .modal-dialog .modal-content .modal-header img {
    width: 170px;
}
.custom-ss-reg-log-model .modal-dialog .modal-content .modal-header button.close {
    opacity: 1;
    color: #fff;
    background: none;
    margin-top: 8px;
    border: none;
}
button.close {
    opacity: 1;
    background-color: #f2f2f2;
    border: 2px solid white;
    border-radius: 50%;
    min-width: 31px;
    padding: 3px 2px 0 3px;
}
.custom-ss-reg-log-model .modal-dialog .modal-content .modal-header button.close {
    color: #fff;
}
.custom-ss-reg-log-model .modal-dialog .custom-ss-register-form-section, .custom-ss-reg-log-model .modal-dialog .custom-ss-login-form-section, .custom-ss-reg-log-model .modal-dialog .custom-ss-reset-password-form-section {
    padding: 15px;
}
.custom-ss-reg-log-model .modal-dialog .custom-ss-register-form-section .form-control, .custom-ss-reg-log-model .modal-dialog .custom-ss-login-form-section .form-control, .custom-ss-reg-log-model .modal-dialog .custom-ss-reset-password-form-section .form-control {
    color: #7bbd5c;
    font-weight: 400;
}
a {
    outline: 0 !important;
}
.custom-ss-reg-log-model .modal-dialog .custom-ss-register-form-section .fa, .custom-ss-reg-log-model .modal-dialog .custom-ss-login-form-section .fa, .custom-ss-reg-log-model .modal-dialog .custom-ss-reset-password-form-section .fa {
    color: #7bbd5c;
}
.custom-ss-reg-log-model .modal-dialog .custom-ss-register-form-section .form-control::-webkit-input-placeholder,
.custom-ss-reg-log-model .modal-dialog .custom-ss-login-form-section .form-control::-webkit-input-placeholder,
.custom-ss-reg-log-model .modal-dialog .custom-ss-reset-password-form-section .form-control::-webkit-input-placeholder
{ /* Chrome/Opera/Safari */
  color: #7bbd5c;
}
.custom-ss-reg-log-model .modal-dialog .custom-ss-register-form-section .form-control::-moz-placeholder,
.custom-ss-reg-log-model .modal-dialog .custom-ss-login-form-section .form-control::-moz-placeholder,
.custom-ss-reg-log-model .modal-dialog .custom-ss-reset-password-form-section .form-control::-moz-placeholder
{ /* Firefox 19+ */
  color: #7bbd5c;
}
.custom-ss-reg-log-model .modal-dialog .custom-ss-register-form-section .form-control:-ms-input-placeholder,
.custom-ss-reg-log-model .modal-dialog .custom-ss-login-form-section .form-control:-ms-input-placeholder,
.custom-ss-reg-log-model .modal-dialog .custom-ss-reset-password-form-section .form-control:-ms-input-placeholder
{ /* IE 10+ */
 color: #7bbd5c;
}
.custom-ss-fmm-gpa-value{
    margin-right: 12px;
}
.custom-ss-query-name-head{
    font-size: 22px;
    font-weight: 300;
	color: #269b64;
}
.custom-ss-query-name-head img{
    height: 24px;
    margin-right: 10px;
}
.custom-girl-pic {
    margin-left: -45px;
}
.custom-ss-college-dashboard-title{
    color:#337ab7;
    font-weight: 300;
    float:left;
    margin:0 0 10px 0;
}
.custom-ss-college-search-query-btn{
    margin: 0 0 10px 0;
    background: #269b64;
    color:#fff;
    border-radius: 20px;
    font-weight: 500;
    padding: 5px 20px;
    font-size: 16px;
}
.custom-ss-college-list-pagination h3{
    color:#269b64;
    font-weight: 300;
    margin: 0 0 20px 0;
}
.custom-ss-college-query-actions{
    text-align: center;
}
.custom-ss-college-query-actions button{
    margin-left: 20px;
}
.custom-ss-td-lock-div{
    text-align: center;
    cursor: pointer;
}
.ui-widget-overlay {
    z-index: 1111!important;
    background: #000!important;
    opacity: 0.7!important;
}
#custom-ss-dialog-contact-admitme p{
    padding: 20px;
}
.custom-ss-td-lock-div .custom-ss-lock-left-arrow{
    float: left;
}
.custom-ss-td-lock-div .custom-ss-lock-right-arrow{
    float: right;
}
.customs-ss-college-container-div{
    background:#fff; 
    padding:20px 15px 30px 15px;
    -webkit-box-shadow: 0 0 10px #9a9a9a;
    -moz-box-shadow: 0 0 10px #9a9a9a;
    box-shadow: 0 0 10px #9a9a9a;
    border-radius: 4px;
}
.custom-ss-pagination-block p{
    padding-left: 15px;
    font-weight: normal;
}
.custom-ss-line-left {
    width: 93%;
    line-height: inherit;
    background: #0f68bf;
    height: 2px;
    float: left;
    margin-top: -12px;
    margin-left: 12px;
}
.custom-ss-line-right{
width: 93%;
line-height: inherit;
background: #0f68bf;
height: 2px;
float: right;
margin-top: 10px;
margin-right: 10px;
padding: 0;
display: inline-block;
margin-bottom: -14px;
}
.custom-ss-search-college-from-date-span,.custom-ss-search-college-to-date-span{
    border: none;
    border-radius: 0;
    background: #fff;
}
.custom-ss-coupon-search-btn1{
    border-radius: 50%;
    width: 40px;
    height: 40px;
    margin-bottom: -5px;
}
.custom-ss-created-collegelist-table th{
    color:#cc6600;
    font-weight: 300;
    font-size: 18px;
    padding-left: 25px!important;
}
.custom-ss-created-collegelist-table td{
    padding: 12px 25px!important;
    font-weight: 300;
    font-size: 16px;
}
/*Footer start*/
/*For mobile start*/
@media only screen 
  and (min-width: 320px) 
  and (max-width: 767px)
{
    .custom-ss-fmm-gpa-value{
        margin-right: 0;
}
    .footer{
        height: auto;
    }
    body{
        margin-bottom: 210px!important;
    }
    header.clearfix {
        min-height: 80px;
}
.custom-ss-college-portal-dashboardpage-nav {
    height: auto;
}
.custom-ss-footer-last-list li{
    display: inline;
    float:left;
}
ul.nav.navbar-nav.custom-ss-footer-last-list {
    margin-top: 0;
    float: left;
}
.custom-ss-college-logo {
    height: 80px !important;
}
.custom-ss-mobile-menu-bar{
    margin-top: 24px;
}
}
/*For mobile End*/

